/*icons*/
.cg-fc.cg-icon-01 {margin-top: -50px;}
.cg-fc.cg-icon-01 img{z-index: 2!important;}
.cg-fc.fc-img-01 {z-index: 1;position: relative;padding: 0 20px;}
.cg-fc.cg-icon-01 {background: #007a47;}
.cg-fc span.sppb-img-container {z-index: 2!important;position: relative;}
.cg-fc.cg-icon-01:hover img {z-index: 2!important;position: relative;}
.cg-fc.cg-icon-01 {padding-bottom: 30px;}
.cg-fc a {color: #fff;}
.cg-fc .sppb-media-content a:hover{opacity:0.5;}


/*icon2*/
.cg-fc.cg-icon-02 span.sppb-img-container {background: transparent!important;}
.cg-fc.cg-icon-02 .sppb-media-content {color: #ffff;font-family:'roboto';}
.cg-fc.cg-icon-02 .sppb-addon-title.sppb-feature-box-title.sppb-media-heading {color: #ffff;font-family:'roboto';font-weight:700;}

/*img 02*/
@media (min-width: 768px) and (max-width: 991px){
.cg-fc.img02 img.sppb-img-responsive {width: 225px;text-align: right;margin-top: -282px!important;margin-bottom: 0px;z-index: 9;position: relative;}}



/*icon row*/
@media (min-width: 768px) and (max-width: 991px){.cg-fc.cg-icon-row {padding: 200px 0;}}
@media (min-width: 768px){.cg-fc.cg-icon-row {padding: 100px 0;}}
@media (min-width: 1700px){.cg-fc.cg-icon-row {padding: 200px 0;}}

/*iskandar*/
.cg-iskandar .sppb-panel-heading.active {color: #007a47;}

.cg-iskandar i.fa.fa-chevron-right:before {
    content: '>'!important;
    font-family: 'Advent Pro', sans-serif!important;
    font-weight: 500;
    font-size: 23px;
    font-weight: 100;
    background: transparent!important;
    border-radius: 100%;
    padding: 0px;
    color: #000;
    right: 0px!important;
    position: relative!important;
}

@media (max-width: 991px){
.cg-iskandar .image-layout-preset-style-card .sppb-addon-image-layout-content{
    padding:30px 0px;
}}



/*grey gradient*/
@media (max-width: 768px){
.mobile-bg-grey-gradient{ background-image: linear-gradient(180deg, #efefef 100%, #fff 0%)!important;}}

